<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html lang="en-us" xml:lang="en-us">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
<meta name='viewport' content='initial-scale=1.0,width=device-width, minimum-scale=1.0, maximum-scale=1.0'>
<meta name="copyright" content="(C) Copyright 2005"/>
<meta name="DC.rights.owner" content="(C) Copyright 2005"/>
<meta http-equiv="X-UA-Compatible" content="IE=EmulateIE7"/>
<meta name="DC.Type" content="topic"/>
<meta name="DC.Title" content="Industry Canada -vaatimustenmukaisuus"/>
<meta name="DC.Relation" scheme="URI" content="index.html"/>
<meta name="DC.Format" content="XHTML"/>
<meta name="DC.Identifier" content="instance_si_phone_internet"/>
<meta name="DC.Language" content="en-us"/>
<link rel="stylesheet" type="text/css" href="../css/commonltr.css"/>
<link rel="stylesheet" type="text/css" href="../css/my.css"/>
<style type="text/css">.loading{background: url(../assets/loading.svg) no-repeat center;}</style>
<title>Industry Canada -vaatimustenmukaisuus</title>
<script language="javascript" type="text/javascript" src="../js/my.js"> </script></head>
<body>






<div id="jd-content">
<div class="section"><h2 class="sectiontitle">Industry Canada -vaatimustenmukaisuus</h2></div>

<div class="section"><p><strong>Sertifiointitiedot (SAR-arvo)</strong></p>
<p>Tämä laite on myös suunniteltu täyttämään Industry Canadan radioaaltoaltistusta koskevat vaatimukset.</p>
<p>Kanadassa voimassa oleva SAR-raja on 1,6 W/kg yhdellä kudosgrammalla mitattuna. Suurin tämän laitetyypin IC:lle raportoitu SAR-arvo on tämän raja-arvon mukainen.</p>
</div>

<div class="section"><p><strong>IC-ilmoitus</strong></p>
<p>Tämä laite täyttää CAN ICES-3 (B)/NMB-3(B) -vaatimukset.</p>
</div>

<div class="section"><p>Tämä laite täyttää lupavapauden edellytyksenä olevat Industry Canadan RSS-normit. Käyttö on sallittua seuraavien kahden ehdon toteutuessa: (1) laite ei saa aiheuttaa häiriöitä ja (2) laitteen on pystyttävä sietämään häiriöitä, mukaan lukien laitteen ei-toivottua toimintaa aiheuttavat häiriöt.</p>
</div>

</div>

<div/>
<div class="hrcopyright"><center> <div class="hncopyright"/></center></div>

</body>
</html>